VariableRateCounter File Reference
`#include <osgParticle/Counter>`
`#include <osgParticle/range>`
`#include <osg/CopyOp>`
`#include <osg/Object>`

Go to the source code of this file.

## Classes

class | osgParticle::VariableRateCounter

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_VARIABLERATE_COUNTER 1

## Macro Definition Documentation

## OSGPARTICLE_VARIABLERATE_COUNTER

#define OSGPARTICLE_VARIABLERATE_COUNTER 1